@import "../../../../../assets/css/constants.scss";
.iframe-container {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    flex-wrap: wrap;
    .iframe-tile {
        padding: 50px 0;
    flex-direction: column;
    align-items: center;
    width: 220px;
    position: relative;
    display: flex;
    justify-content: center;
    cursor: pointer;
    margin: 0 20px;
        &:nth-child(4n) .iframe-content {
            border-right: none;
        }
        @media only screen and (max-width: 1263px) {
            &:nth-child(3n) .iframe-content {
                border-right: none;
            }
        }
        @media only screen and (max-width: 923px) {
            &:nth-child(2n) .iframe-content {
                border-right: none;
            }
        }
        @media only screen and (max-width: 640) {
            &:nth-child(1n) .iframe-content {
                border-right: none;
            }
        }
        cursor: pointer;
        .iframe-content {
            display: flex;
    flex-direction: row;
    width: 100%;
    height: 45px;
    align-items: center;
    justify-content: flex-start;
    margin: 15px 0 0;
    background: $SANED_PRIMARY-COLOR;
    padding: 0 15px;
    color: white;   
    &:hover {
        background: $SANED_BTN_PRIMARY;
    }
            .iframe-icon {
                width: 30px;
                height: 30px;
                img {
                    height: 30px;
                    width: 30px;
                }
            }
            .tile-footer {
                align-items: center;
                color: white;
                font-size: 14px;
                margin-left: 15px;
            }
        }
    }
}